Subject: Ticket Assigned - ORDER NOT PROCESSED
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 09:26:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NOT PROCESSED Dear Max team

Pleas find below the sreenshot of the order which I have placed yesterday.
But later yday  night I received  a message  stating  order not processed.
Now, I'm not able to go for a cash on delivery  option  or neither  my
products are available  in my shopping  cart. Could you please  help  how
to go with  it. I'm ready  to go for cash on delivery  option, if  it's not
deducted from  my account.

Pls let me know how to proceed .

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3435290